[submodule "personal/projects/3dpcp"]
	path = personal/projects/3dpcp
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/3dpcp.git
[submodule "personal/projects/ankersteine_chapel"]
	path = personal/projects/ankersteine_chapel
	url = git:ankersteine_chapel
[submodule "personal/projects/calibrate_camera_opencv"]
	path = personal/projects/calibrate_camera_opencv
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/calibrate_camera_opencv.git
[submodule "personal/projects/csharp_pain"]
	path = personal/projects/csharp_pain
	url = git:csharp_pain
[submodule "personal/projects/cycles_hawick_james"]
	path = personal/projects/cycles_hawick_james
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycles_hawick_james.git
[submodule "personal/projects/cycles_johnson_abate"]
	path = personal/projects/cycles_johnson_abate
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycles_johnson_abate.git
[submodule "personal/projects/cycles_johnson_meyer"]
	path = personal/projects/cycles_johnson_meyer
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycles_johnson_meyer.git
[submodule "personal/projects/cycles_johnson_networkx"]
	path = personal/projects/cycles_johnson_networkx
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycles_johnson_networkx.git
[submodule "personal/projects/cycles_tarjan"]
	path = personal/projects/cycles_tarjan
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycles_tarjan.git
[submodule "personal/projects/cycle_test"]
	path = personal/projects/cycle_test
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/cycle_test.git
[submodule "personal/projects/debian-n900"]
	path = personal/projects/debian-n900
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/debian-n900.git
[submodule "personal/projects/debversioncomp"]
	path = personal/projects/debversioncomp
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/debversioncomp.git
[submodule "personal/projects/devstack_custom"]
	path = personal/projects/devstack_custom
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/devstack_custom.git
[submodule "personal/projects/disposable-email"]
	path = personal/projects/disposable-email
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/disposable-email.git
[submodule "personal/projects/enig2d"]
	path = personal/projects/enig2d
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/enig2d.git
[submodule "personal/projects/epydial"]
	path = personal/projects/epydial
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/epydial.git
[submodule "personal/projects/fheroes3"]
	path = personal/projects/fheroes3
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/fheroes3.git
[submodule "personal/projects/findarchwildcardproblems"]
	path = personal/projects/findarchwildcardproblems
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/findarchwildcardproblems.git
[submodule "personal/projects/findunusedbd"]
	path = personal/projects/findunusedbd
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/findunusedbd.git
[submodule "personal/projects/flowy"]
	path = personal/projects/flowy
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/flowy.git
[submodule "personal/projects/flowy2"]
	path = personal/projects/flowy2
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/flowy2.git
[submodule "personal/projects/hafaspln"]
	path = personal/projects/hafaspln
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/hafaspln.git
[submodule "personal/projects/heroes3-mapreader"]
	path = personal/projects/heroes3-mapreader
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/heroes3-mapreader.git
[submodule "personal/projects/heroes-rebirth"]
	path = personal/projects/heroes-rebirth
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/heroes-rebirth.git
[submodule "personal/projects/heroes-renaissance"]
	path = personal/projects/heroes-renaissance
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/heroes-renaissance.git
[submodule "personal/projects/img2pdf"]
	path = personal/projects/img2pdf
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/img2pdf.git
[submodule "personal/projects/keenectl"]
	path = personal/projects/keenectl
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/keenectl.git
[submodule "personal/projects/kirkwood"]
	path = personal/projects/kirkwood
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/kirkwood.git
[submodule "personal/projects/lego-parts-generator"]
	path = personal/projects/lego-parts-generator
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/lego-parts-generator.git
[submodule "personal/projects/lego-summertree"]
	path = personal/projects/lego-summertree
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/lego-summertree.git
[submodule "personal/projects/lodextract"]
	path = personal/projects/lodextract
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/lodextract.git
[submodule "personal/projects/lxc-multistrap"]
	path = personal/projects/lxc-multistrap
	url = git:lxc-multistrap
[submodule "personal/projects/mandelbrot"]
	path = personal/projects/mandelbrot
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/mandelbrot.git
[submodule "personal/projects/mandelbrot_zomb"]
	path = personal/projects/mandelbrot_zomb
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/mandelbrot_zomb.git
[submodule "personal/projects/mapbender"]
	path = personal/projects/mapbender
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/mapbender.git
[submodule "personal/projects/megavideo"]
	path = personal/projects/megavideo
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/megavideo.git
[submodule "personal/projects/minimal-chroot"]
	path = personal/projects/minimal-chroot
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/minimal-chroot.git
[submodule "personal/projects/mokopedia"]
	path = personal/projects/mokopedia
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/mokopedia.git
[submodule "personal/projects/mokopedia2"]
	path = personal/projects/mokopedia2
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/mokopedia2.git
[submodule "personal/projects/multibootiso"]
	path = personal/projects/multibootiso
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/multibootiso.git
[submodule "personal/projects/nibelungensteig"]
	path = personal/projects/nibelungensteig
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/nibelungensteig.git
[submodule "personal/projects/notioninkadam"]
	path = personal/projects/notioninkadam
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/notioninkadam.git
[submodule "personal/projects/novel2audio"]
	path = personal/projects/novel2audio
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/novel2audio.git
[submodule "personal/projects/ns3-dumbbell-sim"]
	path = personal/projects/ns3-dumbbell-sim
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/ns3-dumbbell-sim.git
[submodule "personal/projects/onemanga-dl"]
	path = personal/projects/onemanga-dl
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/onemanga-dl.git
[submodule "personal/projects/openmoko-debian"]
	path = personal/projects/openmoko-debian
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/openmoko-debian.git
[submodule "personal/projects/pdf-rewrite-images"]
	path = personal/projects/pdf-rewrite-images
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/pdf-rewrite-images.git
[submodule "personal/projects/periodic"]
	path = personal/projects/periodic
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/periodic.git
[submodule "personal/projects/polystrap"]
	path = personal/projects/polystrap
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/polystrap.git
[submodule "personal/projects/protege-hets"]
	path = personal/projects/protege-hets
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/protege-hets.git
[submodule "personal/projects/pyferea"]
	path = personal/projects/pyferea
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/pyferea.git
[submodule "personal/projects/pyneo-daily"]
	path = personal/projects/pyneo-daily
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/pyneo-daily.git
[submodule "personal/projects/pyneo-daily-old"]
	path = personal/projects/pyneo-daily-old
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/pyneo-daily-old.git
[submodule "personal/projects/pyneo-rootfs"]
	path = personal/projects/pyneo-rootfs
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/pyneo-rootfs.git
[submodule "personal/projects/python-alsa"]
	path = personal/projects/python-alsa
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/python-alsa.git
[submodule "personal/projects/python-tslib"]
	path = personal/projects/python-tslib
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/python-tslib.git
[submodule "personal/projects/readersplanet-dl"]
	path = personal/projects/readersplanet-dl
	url = git:readersplanet-dl
[submodule "personal/projects/runescape-ge"]
	path = personal/projects/runescape-ge
	url = git:runescape-ge
[submodule "personal/projects/sisyphus"]
	path = personal/projects/sisyphus
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/sisyphus.git
[submodule "personal/projects/starcraft-keygen"]
	path = personal/projects/starcraft-keygen
	url = git:starcraft-keygen
[submodule "personal/projects/streetview"]
	path = personal/projects/streetview
	url = git:streetview
[submodule "personal/projects/stride"]
	path = personal/projects/stride
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/stride.git
[submodule "personal/projects/touchbook"]
	path = personal/projects/touchbook
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/touchbook.git
[submodule "personal/projects/vcmi-data-libre"]
	path = personal/projects/vcmi-data-libre
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/vcmi-data-libre.git
[submodule "personal/projects/waldi_homepage"]
	path = personal/projects/waldi_homepage
	url = git:waldi_homepage
[submodule "personal/projects/wattsapp-collector"]
	path = personal/projects/wattsapp-collector
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/wattsapp-collector.git
[submodule "personal/projects/websockettest"]
	path = personal/projects/websockettest
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/websockettest.git
[submodule "personal/projects/wikipedia_squashfs"]
	path = personal/projects/wikipedia_squashfs
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/wikipedia_squashfs.git
[submodule "personal/projects/wintts"]
	path = personal/projects/wintts
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/wintts.git
[submodule "personal/projects/youtube-dl"]
	path = personal/projects/youtube-dl
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/youtube-dl.git
[submodule "personal/projects/zombierun"]
	path = personal/projects/zombierun
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/zombierun.git
[submodule "personal/projects/gen2deb"]
	path = personal/projects/gen2deb
	url = git@gitorious.org:debian-bootstrap/gen2deb.git
[submodule "personal/projects/ha-cluster"]
	path = personal/projects/ha-cluster
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/ha-cluster.git
[submodule "personal/projects/findduplicatedirs"]
	path = personal/projects/findduplicatedirs
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/findduplicatedirs.git
[submodule "personal/projects/beeline_distance"]
	path = personal/projects/beeline_distance
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/beeline_distance.git
[submodule "personal/projects/neo1973-germany"]
	path = personal/projects/neo1973-germany
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/neo1973-germany.git
[submodule "personal/projects/yolanda"]
	path = personal/projects/yolanda
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/yolanda.git
[submodule "personal/projects/fixrecursivewget"]
	path = personal/projects/fixrecursivewget
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/fixrecursivewget.git
[submodule "personal/projects/scriptreplayjs"]
	path = personal/projects/scriptreplayjs
	url = ssh://git@gitlab.mister-muffin.de:22022/josch/scriptreplayjs.git
